---
- name: Creating HAProxy Group
  group:
    name: haproxy
    state: present
    gid: 188

- name: Creating HaProxy User
  user:
    name: haproxy
    shell: /sbin/nologin
    uid: 188
    group: haproxy
    home: /var/lib/haproxy

